{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 14,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:honey_bottle",
          "weight": 2
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:cocoa_beans",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:sugar",
          "weight": 2
        }
      ],
      "functions": [
        {
          "function": "minecraft:set_custom_data",
          "tag": "{donot:1}"
        }
      ]
    }
  ]
}
